
/*
*@author:Jacobwang
*@date:2015-04-15
*@info:main.css
*/

/*reset*/

body { font-family: Microsoft YaHei, "Source Sans Pro", Helvetica, Arial, sans-serif; width:988px; margin:auto;}

a { cursor: pointer; }

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.wrap wrap-index{width:63%;}

.wrap-index { overflow: hidden; margin-top:30px;}

.dark-green { color: #4c5b52; }

.light-green { color: #00853e; }

.mb-50 { margin-bottom: 50px; }

/*slider*/


/*.slider { float: left; }*/

.slider .jquery-reslider{width:988px; margin:0 auto;}

.slider .jquery-reslider .slider-block {
  width: 988px;
  height: 659px;
  margin:0 auto;
  position: absolute;
  z-index: 97;
  background-position: 50% 50%;
  background-size: cover;
  opacity: 0;
}

.slider .jquery-reslider .slider-direction {
  width: 70px;
  height: 70px;
  position: absolute;
  top: 45%;
  z-index: 99;
  cursor: pointer;
}

.slider .jquery-reslider .slider-direction.slider-direction-prev {
  /*left: 20px;*/
  right:0px;
  top:600px;
  background: url('../images/prev.png') no-repeat;
   transition:all .5s ease .1s;
}

.slider .jquery-reslider .slider-direction.slider-direction-next {
  right:0px;
  top:530px;
  opacity:.5;
  background: url('../images/next.png') no-repeat;
   transition:all .5s ease .1s;
}


.slider .jquery-reslider .slider-direction.slider-direction-prev:hover{opacity:.8; transition:all .5s ease .1s;}
.slider .jquery-reslider .slider-direction.slider-direction-next:hover{opacity:1; transition:all .5s ease .1s;}









.slider .jquery-reslider .slider-dots {
  position: absolute;
  width:988px;
  text-align: center;
  top:880px;
}



.slider .jquery-reslider .slider-dots li {
  width: 15px;
  height: 15px;
  border-radius: 100px;
  display: inline-block;
  margin: 10px;
  border: 1px solid #ffffff;
  cursor: pointer;
}

.slider .jquery-reslider .slider-dots li.active { background-color: #ffffff; }

.slider .jquery-reslider{zoom:1;}
@media screen and (max-width: 980px) {

.slider .jquery-reslider .slider-direction { zoom: 1; }

.slider .jquery-reslider .slider-dots { position: absolute; }

.inbox1{margin-left:250px;}

body{width:100%;}

.wrap wrap-index{width:980px;}

.wrap-index{width:980px;}

.slider .jquery-reslider{width:988px; zoom:.85; }

.slider .jquery-reslider .slider-block{width:988px; }

.slider { width:980px; }

.slider .jquery-reslider .slider-dots {
  position: absolute;
  width:988px;
  text-align: center;
  top:920px;
}

.inbox1{margin-right:10%;}

}
